Subject: Re: [PATCH 00/13] Support for arbitrary schemes in credentials

From: Junio C Hamano <[email-masked]>
Date: Sun, 24 Mar 2024 09:13:06 -0700

"brian m. carlson" <[email-masked]> writes:

>> be, as that is better for the world".  But I am OK to add less secure
>> thing as long as it is an opt-in "easy way out".
> 
> ... Thus, my goal is to make it _possible_
> for people to implement this, but it to make it their responsibility (or
> that of a suitable open source project) to do so instead of asking me to
> maintain it.  That, I think, is a fair and equitable tradeoff for this
> situation.

Yup, I think we are in agreement.  I have no problem with giving
them a long rope ;-)